<?xml version="1.0" encoding="utf-8"?>
<component size="450,133" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <controller name="cooldown" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n8_hrbw" name="n8" src="hrbwk" fileName="img/btn_green.png" xy="0,0" grayed="true">
      <gearLook controller="cooldown" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n1_sebx" name="title" xy="8,4" size="435,122" grayed="true" fontSize="73" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#5e842e" strokeSize="3" singleLine="true" text="Watch AD">
      <gearDisplay controller="state" pages="0"/>
      <gearXY controller="cooldown" pages="0,1" values="47,4|8,4"/>
      <gearSize controller="cooldown" pages="0,1" values="346,122,1,1|435,122,1,1"/>
      <gearLook controller="cooldown" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_sms1" name="n6" xy="9,4" size="431,122" fontSize="73" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#5e842e" strokeSize="3" singleLine="true" text="Receive">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_hrbw" name="n9" src="hrbwm" fileName="img/settlement_AD.png" xy="32,39">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="cooldown" pages="0" condition="0"/>
    </image>
    <image id="n10_hrbw" name="img_saveingpot" src="hrbw4c" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="372,-36" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>